com.google.gwt.user.client.ui

## Interface HorizontalSplitPanelImages

All Superinterfaces:
  ImageBundle

Deprecated.
replaced by `HorizontalSplitPanel.Resources`.

    @Deprecated
    public interface HorizontalSplitPanelImages
    extends ImageBundle

An `ImageBundle` that provides images for `HorizontalSplitPanel`.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle

`ImageBundle.Resource`

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`AbstractImagePrototype` `horizontalSplitPanelThumb()` Deprecated. An image representing the drag thumb.

### Method Detail

#### horizontalSplitPanelThumb

    @ImageBundle.Resource(value="splitPanelThumb.png")
    AbstractImagePrototype horizontalSplitPanelThumb()

Deprecated.
An image representing the drag thumb.